Native booting with latest loader & magic

Ask questions regarding Gentoox, Gentoo and Linux in general in these forums and we'll do our best to help you!
Post Reply
kylesch
Newbie
Posts: 2
Joined: Fri Apr 14, 2006 3:40 am

Native booting with latest loader & magic

Post by kylesch » Fri Apr 14, 2006 3:45 am

I have a completely native installation of gentoox.
However, in order to actually boot it, I had to "downgrade" the bootloader to 5.11
because for some reason that was the only version that detected my native installation.

Now, when I run magic, it wants to upgrade the bootloader. I don't want to do this since it's going to render my box unbootable.

Is there any way to "skip a patch"?

User avatar
cheesyboofs
Power user
Posts: 239
Joined: Wed Jan 26, 2005 1:32 pm
Location: Luton UK
Contact:

Post by cheesyboofs » Sat Apr 15, 2006 2:10 pm

Please post on this thred,
viewtopic.php?t=3356
Or this post,
viewtopic.php?t=3092
Rather than starting a NEW thred
Go fully native, it's the destiny of all Mk1 XboxesImage
The needs of the many out way the needs of the few or the one ...

Post Reply

Who is online

Users browsing this forum: No registered users and 12 guests